Bug 1249298 - fotoxx-15.12 is available
fotoxx-15.12 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fotoxx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 08:12 EDT by Upstream Release Monitoring
Modified: 2016-01-04 10:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 10:59:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-01 08:12:38 EDT
Latest upstream release: 15.08
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-01 08:12:50 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-zC0tWT/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-zC0tWT/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-31 08:12:45 EDT
Latest upstream release: 15.09
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-31 08:12:56 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-vPtjS_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-vPtjS_/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-03 08:15:09 EDT
Latest upstream release: 15.09.1
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-03 08:15:20 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-mTP7bD/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-mTP7bD/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-03 20:12:25 EDT
Latest upstream release: 15.09.2
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-03 20:12:37 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-T4i993/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-T4i993/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-10-08 20:15:50 EDT
Latest upstream release: 15.10
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-10-08 20:16:05 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: fotoxx-15.07.tar.gz
old sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872

new source: ./fotoxx-15.07.tar.gz
new sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872
Comment 10 Upstream Release Monitoring 2015-11-01 07:12:34 EST
Latest upstream release: 15.11
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-11-01 07:12:47 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: fotoxx-15.07.tar.gz
old sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872

new source: ./fotoxx-15.07.tar.gz
new sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872
Comment 12 Upstream Release Monitoring 2015-11-03 07:12:25 EST
Latest upstream release: 15.11.1
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-11-03 07:12:40 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: fotoxx-15.07.tar.gz
old sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872

new source: ./fotoxx-15.07.tar.gz
new sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872
Comment 14 Upstream Release Monitoring 2015-12-01 19:22:08 EST
Latest upstream release: 15.12
Current version/release in rawhide: 15.07-1.fc23
URL: http://www.kornelix.com/tarballs.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-12-01 19:22:20 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: fotoxx-15.07.tar.gz
old sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872

new source: ./fotoxx-15.07.tar.gz
new sha256: 1e0369bb2abc6292012a7fcff3e20d95423861530425235a719322166adbe872
Comment 16 Pavel Alexeev 2016-01-04 10:59:52 EST
16.01 in rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=12403702

Note You need to log in before you can comment on or make changes to this bug.